## grendel.addressbook.addresscard
Class AC_Exception

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--grendel.addressbook.addresscard.AC_Exception

public class AC_Exception
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`AC_Exception()`
`AC_Exception(java.lang.String anExplaination)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AC_Exception

    public AC_Exception()

### AC_Exception

    public AC_Exception(java.lang.String anExplaination)